@charset "utf-8";
/* CSS Document */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit,
input#submitCommentButton,
.readmore,
.button {
  color: #fff;
  background: #d91018;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
.btn-primary:hover,
button:hover,
input[type='submit']:hover,
input[type='button']:hover,
submit:hover,
input#submitCommentButton:hover,
.readmore:hover,
.button:hover {
  background: #fff;
  color: #555555;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
a {
  color: #d91018;
}
a:hover {
  color: #f35c62;
}
.footer:link {
	color: #ffffcc;
}
.footer:hover {
	color: #ffff99;
}
body.bg {
  background: #fff;
}
#sp-moble-menu {
  background: #1a1a1a;
}
#sp-main-menu li li:not(.sp-menu-group):hover >a,
#sp-main-menu li li:not(.sp-menu-group).active >a {
  background: #d91018;
}
#sp-users-wrapper {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  background: #CCCCCC;
}
#sp-user-top-wrapper .sp-box {
  background-color: #fff;
  color: #d91018;
}
#sp-user-top-wrapper .sp-box:hover {
  background-color: #d91018;
  color: #fff;
}
#sp-user-top-wrapper .sp-box:hover h2 {
  color: #fff;
}
#sp-user-top-wrapper .sp-box h2 {
  color: #d91018;
}
#sp-bottom-wrapper {
  color: #333;
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #a41016;
  background: #ffffff;
}
#sp-bottom-wrapper #sp-bottom1 h4 {
  margin: 0;
}
#sp-bottom-wrapper .module h3 {
  margin: 0 0 30px 0;
}
#sp-bottom-wrapper #sp-bottom4 ul.gallery {
  margin-top: 0;
}
#sp-bottom-wrapper ul li {
  color: #f68c90;
}
#sp-bottom-wrapper ul li:hover {
  color: #fff;
}
#sp-bottom-wrapper ul li a {
  color: #f68c90;
}
#sp-bottom-wrapper ul li a:hover {
  color: #fff;
}
.sp_quickcontact textarea#message {
  border: 1px solid #a41016;
  background: #bb1219;
}
.sp_quickcontact .input-append {
  border: 1px solid #a41016;
  background: #bb1219;
}
.sp_quickcontact .input-append .add-on i {
  color: #d2141c;
}
.sp_quickcontact input.button {
  color: #d91018 !important;
}
#sp-footer-wrapper {
  background: #bb1219;
}
#sp-footer-wrapper #sp-footer2 a.social-icon:hover {
  color: #7a090d;
}
.module.highlighted >.mod-wrapper {
  background-color: #7a090d;
}
.module.highlighted >.mod-wrapper a:not(.btn) {
  color: #f68c90;
}
.module.highlighted >.mod-wrapper a:not(.btn):hover {
  color: #fabbbe;
}
#sp-title-wrapper,
#sp-breadcrumbs-wrapper {
  background: #FFF;
}
.accordion-heading .accordion-toggle.collapsed,
.accordion-heading .accordion-toggle {
  background-color: #d91018;
}
.accordion-heading .accordion-toggle.collapsed:hover,
.accordion-heading .accordion-toggle:hover {
  color: #f57479;
}
.btn-more:hover,
.btn-more.active {
  background-color: #d91018;
}
.tab_comment .sptabs ul.tabs_container li.tab.active {
  border-top: 4px solid #d91018;
}
.tab ul.nav-tabs >li.active,
.tab ul.nav-tabs >li:hover {
  border-top: 3px solid #d91018;
}
#sp-right .k2ItemsBlock >ul li .moduleItemDateCreated {
  color: #d91018;
}
.pagination ul li a:hover,
.pagination ul li a.active {
  background-color: #d91018 !important;
}
.pagination ul li.pagination-active a {
  background-color: #d91018 !important;
}
ul.pricing-table {
  background: #d91018;
  border-top: 5px solid #ef2d34;
  border-bottom: 5px solid #ef2d34;
}
ul.pricing-table >li.plan-price {
  background: #ef2d34;
  color: #fff;
}
ul.pricing-table >li.plan-signup >a {
  background: #f35c62;
}
ul.pricing-table.featured {
  background: #920b10;
}
div.subCategory a.readmore,
div.catItemDetails a.readmore,
div.userItemReadMore a.readmore,
div.tagItemReadMore a.readmore {
  background: #d91018;
}
div.subCategory a.readmore:hover,
div.catItemDetails a.readmore:hover,
div.userItemReadMore a.readmore:hover,
div.tagItemReadMore a.readmore:hover {
  background: #fff;
  color: #444 !important;
}
div.k2CategoriesListBlock a,
.k2LatestCommentsBlock a,
.k2TopCommentersBlock a {
  color: #555555;
}
div.k2CategoriesListBlock a:hover,
.k2LatestCommentsBlock a:hover,
.k2TopCommentersBlock a:hover {
  color: #d91018;
}
div.k2TagCloudBlock a {
  background: #d91018;
  color: #fff;
}
div.k2TagCloudBlock a:hover {
  color: #555555;
  background: #fff;
}
